

/* Sets the background color of the body to blue. Sets font to Rubik */


/* Aligns the heading text to the center. */
 

/* Sets the width for the accordion. Sets the margin to 90px on the top and bottom and auto to the left and right */

.accordion {
  width: 98%;
  margin: 0 auto;
  color: black;
  background-color: white;
  padding: 5px;
}

.accordion .container {
  position: relative;
  margin: 10px 10px;
}

/* Positions the labels relative to the .container. Adds padding to the top and bottom and increases font size. Also makes its cursor a pointer */

.accordion .label {
  position: relative;
  padding: 10px 0;
  font-size: 20px;
  color: black;
  cursor: pointer;
}


/* Positions the plus sign 5px from the right. Centers it using the transform property. */

.accordion .label::before {
  content: '+';
  color: black;
  position: absolute;
  top: 50%;
  right: -5px;
  font-size: 20px;
  transform: translateY(-50%);
}

/* Hides the content (height: 0), decreases font size, justifies text and adds transition */

.accordion .content {
  position: relative;
  background: white;
  max-height : 0;
  font-size: 14px;
  text-align: justify;
  width: 90%;
  overflow: hidden;
  transition: max-height 0.5s;
}

/* Adds a horizontal line between the contents */

.accordion hr {
  width: 100;
  margin-left: 0;
  border: 1px solid #eee;
}


/* Unhides the content part when active. Sets the height */

.accordion .container.active .content {
  height: auto;
  max-height: 200px;
}

/* Changes from plus sign to negative sign once active */

.accordion .container.active .label::before {
  content: '-';
  font-size: 30px;
}


